/***************************************************************************//**
 * @file
 * @brief Wi-SUN LED driver configuration
 *******************************************************************************
 * # License
 * <b>Copyright 2023 Silicon Laboratories Inc. www.silabs.com</b>
 *******************************************************************************
 *
 * SPDX-License-Identifier: Zlib
 *
 * The licensor of this software is Silicon Laboratories Inc.
 *
 * This software is provided 'as-is', without any express or implied
 * warranty. In no event will the authors be held liable for any damages
 * arising from the use of this software.
 *
 * Permission is granted to anyone to use this software for any purpose,
 * including commercial applications, and to alter it and redistribute it
 * freely, subject to the following restrictions:
 *
 * 1. The origin of this software must not be misrepresented; you must not
 *    claim that you wrote the original software. If you use this software
 *    in a product, an acknowledgment in the product documentation would be
 *    appreciated but is not required.
 * 2. Altered source versions must be plainly marked as such, and must not be
 *    misrepresented as being the original software.
 * 3. This notice may not be removed or altered from any source distribution.
 *
 ******************************************************************************/
#ifndef SL_WISUN_LED_DRIVER_CONFIG_H
#define SL_WISUN_LED_DRIVER_CONFIG_H

// <<< Use Configuration Wizard in Context Menu >>>

// <h> Wi-SUN LED driver

// <o SL_WISUN_LED_DRIVER_UPDATE_STATE_MS> Tick time for the thread loop in ms.
// <i> Default: 1
#define SL_WISUN_LED_DRIVER_UPDATE_STATE_MS          1

// </h>

// <<< end of configuration section >>>

#endif // SL_WISUN_LED_DRIVER_CONFIG_H
